
@font-face {
	font-family: Roboto, 'PT Serif';
	font-style: normal;
	font-weight: 400;
	src: url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot');
	src: local(''),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff') format('woff'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.ttf') format('truetype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.svg#PTSerif') format('svg')
}

@font-face {
	font-family: Roboto,'PT Serif';
	font-style: italic;
	font-weight: 400;
	src: url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-italic.eot');
	src: local(''),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-italic.eot?#iefix') format('embedded-opentype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-italic.woff2') format('woff2'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-italic.woff') format('woff'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-italic.ttf') format('truetype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-italic.svg#PTSerif') format('svg')
}

@font-face {
	font-family: Roboto,'PT Serif';
	font-style: normal;
	font-weight: 700;
	src: url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.eot');
	src: local(''),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.eot?#iefix') format('embedded-opentype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.woff2') format('woff2'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.woff') format('woff'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.ttf') format('truetype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.svg#PTSerif') format('svg')
}

@font-face {
	font-family: Roboto,'PT Serif';
	font-style: italic;
	font-weight: 700;
	src: url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-700italic.eot');
	src: local(''),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-700italic.eot?#iefix') format('embedded-opentype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-700italic.woff2') format('woff2'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-700italic.woff') format('woff'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-700italic.ttf') format('truetype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/pt-serif-v12-latin-ext_latin_cyrillic-ext_cyrillic-700italic.svg#PTSerif') format('svg')
}

@font-face {
	font-family: Roboto,'Fira Sans';
	font-style: normal;
	font-weight: 300;
	src: url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300.eot');
	src: local(''),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300.eot?#iefix') format('embedded-opentype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300.woff2') format('woff2'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300.woff') format('woff'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300.ttf') format('truetype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300.svg#FiraSans') format('svg')
}

@font-face {
	font-family: Roboto,'Fira Sans';
	font-style: italic;
	font-weight: 300;
	src: url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300italic.eot');
	src: local(''),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300italic.eot?#iefix') format('embedded-opentype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300italic.woff2') format('woff2'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300italic.woff') format('woff'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300italic.ttf') format('truetype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300italic.svg#FiraSans') format('svg')
}

@font-face {
	font-family: Roboto,'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-regular.eot');
	src: local(''),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-regular.woff2') format('woff2'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-regular.woff') format('woff'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-regular.ttf') format('truetype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-regular.svg#FiraSans') format('svg')
}

@font-face {
	font-family:Roboto, 'Fira Sans';
	font-style: italic;
	font-weight: 400;
	src: url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-italic.eot');
	src: local(''),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-italic.eot?#iefix') format('embedded-opentype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-italic.woff2') format('woff2'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-italic.woff') format('woff'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-italic.ttf') format('truetype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-italic.svg#FiraSans') format('svg')
}

@font-face {
	font-family: Roboto,'Fira Sans';
	font-style: normal;
	font-weight: 700;
	src: url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700.eot');
	src: local(''),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700.eot?#iefix') format('embedded-opentype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700.woff2') format('woff2'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700.woff') format('woff'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700.ttf') format('truetype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700.svg#FiraSans') format('svg')
}

@font-face {
	font-family:Roboto, 'Fira Sans';
	font-style: italic;
	font-weight: 700;
	src: url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700italic.eot');
	src: local(''),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700italic.eot?#iefix') format('embedded-opentype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700italic.woff2') format('woff2'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700italic.woff') format('woff'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700italic.ttf') format('truetype'),url('//akuntan.or.id/journal/plugins/themes/healthSciences/fonts/fira-sans-v10-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700italic.svg#FiraSans') format('svg')
}

body {
	font-family: Roboto, 'Fira Sans',sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #333
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family: Roboto, 'PT Serif',serif;
	font-size: 1.5rem;
	font-weight: 400;
	
}
.article-details-fulltitle{
	font-family: Roboto, 'PT Serif',serif;
	font-size: 1.8rem;
	font-weight: 400;
}
	
a {
	color: #fa1363;
	text-decoration: none
}

a:hover,a:focus {
	color: #bd0444
}

.page-content p,.page-content li {
	font-size: 1.15rem;
	font-weight: 400
}

h1 {
	font-size: 1.5rem
}

h2 {
	font-size: 1.35rem
}

h3 {
	font-size: 1.8rem
}

h4 {
	font-size: 1.05rem
}

h5 {
	font-size: .9rem
}

h6 {
	font-size: .75rem
}

.hidden {
	display: none
}

.cmp_back_link {
	margin-top: 20px;
	margin-bottom: 20px
}

.alert {
	border-radius: 0
}

.alert .form-error-list {
	font-size: 16px
}

.alert-primary {
	background-color: #bd0444;
	border-color: #bd0444;
	color: rgba(255,255,255,0.85)
}

.alert-primary a,.alert-primary a:hover,.alert-primary a:focus,.alert-primary a:active {
	color: #fff;
	text-decoration: underline
}

.alert-danger {
	background-color: #ca1031;
	color: #fff
}

.alert-danger a,.alert-danger a:hover,.alert-danger a:focus,.alert-danger a:active {
	color: #fff;
	text-decoration: underline
}

.badge-light {
	background: #f59dbc;
	color: #333
}

.btn {
	padding: .5em 1em;
	border-radius: 0;
	border: 1px solid #757575;
	background: transparent;
	font-family: 'Fira Sans',sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #333;
	text-decoration: none;
	cursor: pointer
}

.btn:hover,.btn:focus,.btn:active {
	box-shadow: none;
	color: #bd0444;
	border-color: #bd0444;
	text-decoration: none
}

.btn.btn {
	font-size: 1rem
}

.btn-primary {
	background: #bd0444;
	border-color: #bd0444;
	color: rgba(255,255,255,0.85)
}

.btn-primary:hover,.btn-primary:focus,.btn-primary:active {
	background: #fa1363 !important;
	border-color: #fa1363 !important;
	color: rgba(255,255,255,0.85)
}

.btn-light {
	border-color: #f7f7f7;
	color: #f7f7f7
}

.btn-light:hover,.btn-light:focus,.btn-light:active {
	background: #f7f7f7;
	color: #333
}

.btn-primary-bg {
	background: #f7f7f7;
	border-color: #f7f7f7;
	color: #333
}

.btn-primary-bg:hover,.btn-primary-bg:focus,.btn-primary-bg:active {
	background: #f7f7f7;
	border-color: #333;
	color: #333
}

.btn-link {
	border-color: transparent;
	font-weight: 400;
	color: #bd0444
}

.btn-link:hover,.btn-link:focus,.btn-link:active {
	border-color: transparent;
	color: #fa1363
}

.btn-text {
	border-color: transparent;
	font-weight: 400;
	color: #bd0444;
	color: #333
}

.btn-text:hover,.btn-text:focus,.btn-text:active {
	border-color: transparent;
	color: #fa1363
}

.btn-text:hover,.btn-text:focus,.btn-text:active {
	color: #bd0444
}

.card {
	border: none;
	border-radius: 0
}

.card-img-top {
	border-radius: 0
}

.card-body {
	padding-left: 0;
	padding-right: 0
}

.card-title {
	font-size: 18px;
	font-family: 'Fira Sans',sans-serif
}

.dropdown-menu {
	padding: 0.5em;
	background: #bd0444;
	border: none;
	border-radius: 0;
	color: rgba(255,255,255,0.85)
}

.dropdown-item {
	padding-left: 0.5em;
	padding-right: 0.5em;
	color: rgba(255,255,255,0.85);
	text-transform: none;
	border: 1px solid transparent
}

.dropdown-item:hover,.dropdown-item:focus {
	background: #bd0444;
	border-color: rgba(255,255,255,0.85);
	color: rgba(255,255,255,0.85);
	outline: 0
}

.dropdown-header {
	margin-top: 1rem;
	padding-left: 0.5rem;
	font-family: 'Fira Sans',sans-serif;
	font-weight: 700;
	font-size: 0.9rem;
	color: rgba(255,255,255,0.85)
}

::placeholder {
	color: #fff;
	font-style: italic
}

legend {
	margin: 3rem 0;
	font-size: 1.25rem;
	text-transform: uppercase
}

.form-group {
	margin-bottom: 3rem
}

.form-control {
	border: none;
	border-bottom: 1px solid;
	border-radius: 0;
	-webkit-appearance: none
}

.form-check-input:checked {
	background-color: #bd0444;
	border-color: #fec2d7
}

.form-check-input:checked[type="checkbox"] {
	background-image: url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"%3e %3cpath fill="none" stroke="%23FFF" stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="M6 10l3 3l6-6"/%3e%3c/svg%3e')
}

.form-check {
	line-height: 1.5rem
}

.main-header {
	background-color: #f7f7f7
}

.main-header .container {
	position: relative
}

#userNav,.navbar-logo,#languageLargeNav {
	display: none
}

.navbar-nav .nav-link,.navbar-nav .dropdown-item {
	padding: 0.5em;
	font-size: 14px;
	font-weight: 400;
	
}

.navbar-nav .dropdown-menu {
	padding: 0
}

.navbar-nav .dropdown-item {
	padding-left: 1.5em
}

.navbar-brand {
	max-width: 75%
}

.navbar-brand .navbar-logo img {
	width: 400px;
	height: 1500px;
	max-width: 100%
}

.navbar-logo-text {
	display: block;
	width: 100%;
	white-space: normal;
	margin-left: -0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	border: 1px solid transparent;
	font-family: 'PT Serif',serif;
	font-size: 14px
}

.navbar-logo-text:hover {
	color: #333
}

#languageSmallNav {
	margin-top: 1em
}

#languageSmallNav .btn,#languageSmallNav .dropdown-item {
	font-size: 12px
}

#languageSmallNav .dropdown-item:hover,#languageSmallNav .dropdown-item:focus {
	color: #fff
}

.navbar-light .navbar-nav .nav-link,.navbar-light .navbar-nav .dropdown-item {
	color: #333
}

.navbar-light .navbar-nav .nav-link:hover,.navbar-light .navbar-nav .dropdown-item:hover,.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .dropdown-item:focus {
	outline: 0;
	background: #bd0444;
	color: #fff
}

.navbar-light .navbar-nav .dropdown-menu {
	background: transparent;
	border: none
}

.badge {
	font-size: 0.85em
}

@media (min-width: 992px) {
	.main-header .container {
		padding:2rem 1rem 0 1rem
	}

	.navbar {
		padding-top: 0;
		padding-bottom: 0
	}

	#userNav,.navbar-logo,#languageLargeNav {
		display: block
	}

	.navbar-brand,#primaryNav-userNav,#languageSmallNav {
		display: none
	}

	.navbar-logo {
		display: block;
		margin-left: auto;
		margin-right: auto;
		padding-top: 1rem;
		padding-bottom: 1.5rem;
		max-width: 60%;
		text-align: center
	}

	.navbar-logo img {
		max-height: 200px
	}

	.navbar-logo a {
		color: #333
	}

	.navbar-logo a:hover {
		color: #333;
		text-decoration: none
	}

	.navbar-logo-text {
		font-size: 25px
	}

@media (min-width: 992px) {
		#primaryNav {
			justify-content: space-around;
			position: relative;
			width: 100%;
			padding-top: 1rem;
			padding-bottom: 1rem;
		}
	
		/* Styling for nav items */
		#primaryNav .nav-item {
			position: relative; /* Make dropdowns position correctly */
		}
	
		#primaryNav .nav-link {
			padding: 1rem;
			text-transform: uppercase;
			font-weight: 400;
			color: #444; /* Color for navigation links */
			font-size: 18px;
		}
	
		/* Hover state for nav links */
		#primaryNav .nav-link:hover,
		#primaryNav .nav-link:focus {
			background: transparent;
			color: #bd0444; /* Change color on hover */
			border-color: #757575;
		}
	
		/* Dropdown menu (hidden by default) */
		#primaryNav .dropdown-menu {
			display: none; /* Hide dropdown initially */
			position: absolute;
			top: 100%;
			left: 0;
			min-width: 300px; /* Set a min-width for dropdown */
			background-color: #fff;
			color: #000;
			padding: 0.5rem;
			text-align: left;
			border-radius: 0.25rem;
			box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); /* Subtle shadow for dropdown */
		}
	
		/* Show dropdown on hover or focus */
		#primaryNav .nav-item:hover .dropdown-menu,
		#primaryNav .nav-item:focus-within .dropdown-menu {
			display: block; /* Show the dropdown */
		}
	
		/* Style for dropdown items */
		#primaryNav .dropdown-item {
			padding: 0.5rem 1rem;
			color: rgba(162, 8, 8, 0.85);
			text-transform:  none;
			border: 1px solid transparent;
		}
	
		/* Hover effect for dropdown items */
		#primaryNav .dropdown-item:hover,
		#primaryNav .dropdown-item:focus {
			background-color: #fff;
			color: rgba(35, 33, 33, 0.85);
			border-color: rgba(42, 39, 39, 0.85);
		}
	
		/* Ensure the dropdown aligns nicely */
		#primaryNav .dropdown-menu.show {
			display: block;
			width: 300px;
			margin: 0;
			padding: 1rem;
			background-color: #fff;
			border-radius: 0;
		}
	
		/* Additional customization for dropdown */
		#primaryNav .dropdown-item {
			font-size: 17px;
			color: rgba(28, 24, 24, 0.85);
			text-align: left;
			width: initial;
		}
	
		/* Navbar layout adjustments */
		#primaryNav .navbar-nav {
			display: flex;
			flex-direction: row; /* Arrange items horizontally */
		}
	}

	#userNav {
		position: absolute;
		top: 1rem;
		right: 1rem
	}

	#userNav .nav-item {
		display: inline-block
	}

	.language-toggle {
		position: absolute;
		top: 1rem;
		left: 1rem
	}

	#userNav .dropdown-menu,.language-toggle .dropdown-menu {
		padding: 0.5em
	}

	#userNav .nav-link,.language-toggle .dropdown-toggle {
		color: #333;
		border: 1px solid transparent;
		font-size: 12px;
		font-weight: 400;
		line-height: 1.5em;
		text-transform: none
	}

	#userNav .nav-link:hover,.language-toggle .dropdown-toggle:hover,#userNav .nav-link:focus,.language-toggle .dropdown-toggle:focus {
		outline: 0;
		border-color: #757575
	}

	#userNav .dropdown-item,.language-toggle .dropdown-item {
		padding-left: 0.5em;
		font-size: 14px;
		color: rgba(255,255,255,0.85);
		text-transform: none
	}

	#userNav .dropdown-item:hover,.language-toggle .dropdown-item:hover,#userNav .dropdown-item:focus,.language-toggle .dropdown-item:focus {
		color: #fec2d7
	}
}

@media (min-width: 992px) and (min-width:992px) {
	.navbar-logo .navbar-logo img {
		max-height:unset !important;
		height: auto !important
	}
}

.page-link {
	color: #bd0444
}

.page-link:hover,.page-link:focus {
	background: #bd0444;
	color: #fff
}

.page-item.active .page-link {
	background: transparent;
	border-color: #ddd;
	color: #333
}

.page-item.active .page-link:hover,.page-item.active .page-link:focus {
	background: transparent;
	border-color: #ddd;
	color: #333
}

@media (min-width: 768px) {
	.page-item.active .page-link {
		padding-left:2rem;
		padding-right: 2rem
	}
}

.search-filters {
	padding: 1rem;
	background: #f7f7f7
}

.search-filters h2 {
	margin-bottom: 2rem;
	font-size: 1.5rem;
	line-height: 1.6rem;
	color: #757575
}

.search-filters label {
	font-size: 0.9rem;
	color: #757575
}

.search-filters .form-control {
	background: transparent
}

.search-filters .form-control-date {
	display: flex;
	justify-content: space-between
}

.search-filters .form-control-date>select:first-child {
	max-width: 6em
}

.search-filters .form-control-date>select:nth-child(2) {
	margin-left: 0.5em;
	margin-right: 0.5em
}

.search-filters .form-control-date>select:last-child {
	max-width: 4em
}

.search-filters .form-group-buttons {
	margin-bottom: 0
}

@media (min-width: 992px) {
	.search-filters {
		padding:2rem
	}
}

.modal-dialog {
	max-width: 540px
}

.modal-header {
	border-color: rgba(255,255,255,0.85)
}

.modal-content {
	border-radius: 0;
	background: #fffafc;
	color: rgba(30, 25, 25, 0.85)
}

.modal-content .close {
	background-color: rgba(255,255,255,0.85);
	color: #bd0444;
	text-shadow: none;
	border: 0;
	opacity: 1
}
.modal-content a {
	color:#bd0444;
	text-decoration: underline
}


.modal-content a:hover,.modal-content a:focus {
	color: rgba(255,255,255,0.85)
}

.modal-content .btn-primary {
	background: #f7f7f7;
	border-color: #f7f7f7;
	color: #333
}

.modal-content .btn-primary:hover,.modal-content .btn-primary:focus,.modal-content .btn-primary:active {
	background: #f7f7f7;
	border-color: #333;
	color: #333
}

.modal-content .btn-link {
	color: rgba(255,255,255,0.85);
	text-decoration: none
}

.modal-content .btn-link:hover,.modal-content .btn-link:focus {
	color: rgba(255,255,255,0.85);
	border-color: rgba(255,255,255,0.85)
}

.modal-content .form-control {
	background: transparent;
	border-color: rgba(113, 104, 104, 0.85);
	color: rgba(40, 38, 38, 0.85);
}

.modal-content .form-check-input:checked {
	border-color: rgba(255,255,255,0.85)
}

@media (min-width: 992px) {
	.modal-content {
		padding:4rem
	}

	.modal-content .close {
		position: absolute;
		top: 0.5rem;
		right: 0.8rem
	}
}

@media (min-width: 992px) {
	#loginModal .close {
		top:-2.5rem;
		right: -2rem
	}
}

.form-login .form-group-password {
	margin-bottom: 1.5rem
}

.form-login .form-group-remember .form-text,.form-login .form-group-forgot .form-text {
	margin-top: 0
}

.form-login .form-group-register {
	margin-bottom: 0;
	font-size: 1rem;
	line-height: 1.5rem
}

@media (min-width: 768px) {
	.form-group-buttons,.form-group-register {
		text-align:center
	}
}

#connect-orcid-button {
	padding: .5em 1em;
	border-radius: 0;
	border: 1px solid #757575;
	background: transparent;
	font-family: 'Fira Sans',sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #333;
	text-decoration: none;
	cursor: pointer;
	display: block;
	margin-left: auto;
	margin-right: auto
}

#connect-orcid-button:hover,#connect-orcid-button:focus,#connect-orcid-button:active {
	box-shadow: none;
	color: #bd0444;
	border-color: #bd0444;
	text-decoration: none
}

.form-register fieldset.reviewer legend {
	margin: 0 0 .25rem;
	font-size: 1.1rem;
	line-height: 1.5rem;
	text-transform: none
}

.form-register fieldset.reviewer .form-check {
	font-size: 0.85rem
}

.form-register .form-group-login {
	font-size: 1rem;
	line-height: 1.5rem
}

.form-register .list-group-item {
	font-size: 1rem;
	line-height: 1.5em
}

.form-register .list-group-item p {
	margin-top: 0;
	margin-bottom: 0.5rem;
	font-size: 0.9rem;
	color: #757575
}

.form-register .list-group-item-heading {
	font-family: 'PT Serif',serif;
	font-size: 1.2rem;
	line-height: 1.5em
}

.form-register .form-group-buttons {
	margin-top: 3rem
}

.form-register .row+.form-group-buttons {
	margin-top: 0
}

@media (min-width: 992px) {
	.form-register .form-group-buttons,.form-register .form-group-login {
		text-align:center
	}
}

#register .consent {
	font-size: 0.85rem;
	margin-bottom: 20px
}

.reviewer_interests.hidden {
	display: none
}

#reviewerInterests {
	margin-top: -23px;
	margin-bottom: 48px;
	font-size: 1.1rem
}

#reviewerInterests .label {
	margin-bottom: 12px
}

#tagitInput {
	border-bottom: 1px solid #333;
	padding: 1px 0;
	overflow: auto;
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
	font-size: 16px
}

.tagit-choice {
	padding-top: 2px;
	margin-right: 8px;
	background-color: #f59dbc;
	padding-left: 4px;
	padding-right: 4px
}

li.tagit-new {
	border: 0
}

li.tagit-new input {
	border: 0
}

li.tagit-new input:focus {
	outline: none
}

a.tagit-close {
	cursor: pointer
}

.context_privacy {
	position: absolute;
	left: -9999px
}

.context_privacy_visible {
	position: relative;
	left: auto
}

#reviewerInterests.reviewer_nocontext_interests {
	margin-top: 48px;
	font-size: 20px
}

.article-summary {
	margin: 2rem 0 3rem
}

.article-summary-authors,.article-summary-pages{
	font-size: 1rem;
}
.article-summary-doi {
	font-size: 1rem;
}
.article-summary-authors,.article-summary-pages {
	line-height: 1.5em;
	color: #757575
}

.article-summary-title {
	
		font-size: 1.5rem;
		font-family: Roboto, Helvetica;
		font-size: 1.6rem;
		line-height: 1.4;
		font-weight: 300;
	}


.article-summary-title a {
	color: #090808;
}

.article-summary-title a:hover {
	text-decoration: none
}

.article-summary-galleys {
	margin-top: 1em
}

.article-summary-date {
	margin-top: 0.5rem;
	font-family: 'PT Serif',serif;
	font-size: 1rem;
	color: #757575
}

.article-details-issue-identifier {
	margin-bottom: 0.5em;
	font-family: 'PT Serif',serif;
	color: #757575
}

.article-details-issue-identifier a {
	text-decoration: none;
	color: #757575
}

.article-details-issue-identifier a:hover,.article-details-issue-identifier a:focus {
	color: #757575
}

.article-details h1 {
	font-size: 2rem
}

.article-details-issue-section,.article-details-doi,.article-details-published {
	margin-top: 1em;
	font-size: 0.9rem;
	line-height: 1.6em;
	color: #757575
}

@media (max-width: 991px) {
	.authors-string {
		display:none
	}
}

@media (min-width: 992px) {
	.article-details-author.hideAuthor {
		display:none
	}
}

.article-details-issue-section {
	text-transform: uppercase
}

.article-details-block,.article-details .item {
	margin-bottom: 3rem
}

.article-details-heading,.article-details .item>.label {
	color: #757575
}

.article-details-cover {
	max-width: 210px
}

.article-details-author {
	margin-bottom: 1rem
}

.article-details-author .rorImage {
	padding-left: 4px
}

.article-details-author-affiliation {
	font-size: 0.9rem;
	color: #757575
}

.orcid_icon {
	width: 24px;
	height: 24px
}

.article-details-author-orcid {
	font-size: 0.8rem
}

.article-details-author-orcid a {
	text-decoration: none
}

.article-details-author-orcid a:hover,.article-details-author-orcid a:focus {
	color: #757575
}

.article-details-bio-toggle {
	padding: 0;
	font-size: 0.9rem;
	color: #bd0444;
	border: none;
	background: transparent;
	cursor: pointer
}

.article-details-bio-toggle:hover,.article-details-bio-toggle:focus {
	color: #757575
}

.article-details-galley:not(:last-child) {
	margin-bottom: 0.5rem
}

.article-details-galleys-supplementary .article-details-heading {
	margin-bottom: 14px
}

.article-details-how-to-cite-citation {
	margin-bottom: 0.5rem;
	font-size: 0.9rem
}

.article-details-how-to-cite .csl-left-margin {
	display: none
}

.csl-entry {
	word-break: break-word
}

.article-details-license {
	margin-top: 60px;
	font-size: 0.9rem
}

.article-details-galleys-btm {
	display: none
}

.article-details-abstract {
	line-height: 1.8em
}

.article-details-references-value p {
	overflow-x: hidden;
	text-overflow: ellipsis
}

@media (min-width: 992px) {
	.small-screen {
		display:none
	}

	.authors-string {
		margin-top: 1em;
		margin-bottom: 1em;
		padding-left: 0
	}

	.authors-string li {
		display: inline;
		list-style-type: none
	}

	.authors-string li:not(:last-child):after {
		content: ", "
	}

	.authors-string .author-string-href {
		color: #333;
		cursor: pointer;
		font-size: 1.5rem;
	}

	.authors-string .author-string-href:hover {
		text-decoration: none;
		color: #bd0444
	}

	.orcidImage {
		margin-left: 3px;
		margin-right: 1px
	}

	.author-string-href.active {
		color: #bd0444
	}

	.author-symbol {
		font-family: sans-serif;
		font-weight: bold;
		margin-left: 2px;
		color: #bd0444
	}

	.article-details-issue-identifier {
		margin-bottom: 1em;
		font-size: 1.1em;
		line-height: 1.6em
	}

	.article-details h1 {
		font-size: 2.5rem
	}

	.article-details-main {
		font-family: Roboto, Arial;
		font-size: 1.2rem;
		padding: 3rem 6rem;
		background: #f7f7f7
	}

	.article-details-main .article-details-heading,.article-details-main .item>.label {
		margin-bottom: 1rem;
		font-size: 1.9rem;
		color: #333;
		font-family: Roboto, Arial;
	}

	.article-details-main .article-details-block:last-child,.article-details-main .item:last-child {
		margin-bottom: 0
	}

	.article-details-galleys-btm {
		display: block
	}

	.galleys-without-abstract div {
		display: block
	}

	.galleys-without-abstract div:not(:last-child) {
		margin-bottom: 10px
	}

	.article-details-galleys-sidebar {
		display: none
	}

	.article-details-galley {
		display: inline-block
	}

	.article-details-galley:not(:last-child) {
		margin-bottom: 0
	}

	.article-details-references-value {
		font-size: 1.15rem;
	}

	.article-footer-hook {
		margin-top: 40px
	}
}

@media (max-width: 991px) {
	.large-screen,.author-symbol {
		display:none
	}

	.article-details-galley {
		display: inline-block
	}

	.article-details-galley:not(:last-child) {
		margin-right: 0.3rem
	}

	.article-details-keywords-value br {
		display: none
	}

	.article-details-keywords-value span:not(:last-child):after {
		content: ", "
	}

	.article-blocks-mobile {
		display: flex;
		flex-direction: column
	}

	.article-blocks-mobile>.article-details-cover {
		display: none
	}

	.article-blocks-mobile>.article-details-galleys {
		order: 1
	}

	.article-blocks-mobile>.article-details-galleys-supplementary {
		order: 2
	}

	.article-blocks-mobile>.article-details-abstract {
		order: 3
	}

	.article-blocks-mobile>.article-details-doi.small-screen {
		order: 4
	}

	.article-blocks-mobile>.article-details-pubid {
		order: 5
	}

	.article-blocks-mobile>.article-details-keywords {
		order: 6
	}

	.article-blocks-mobile>.article-details-how-to-cite {
		order: 7
	}

	.article-blocks-mobile>.article-details-categories {
		order: 8
	}

	.article-blocks-mobile>.article-details-references {
		order: 9
	}

	.article-blocks-mobile>.article-details-license {
		order: 10
	}

	.article-blocks-mobile>* {
		order: 10;
		margin-bottom: 40px;
		margin-top: 0
	}

	.article-meta-mobile {
		display: flex;
		flex-direction: column
	}

	.article-details-issue-section {
		order: 1
	}

	.article-details-issue-section a {
		color: #757575
	}

	.article-details-published {
		order: 2;
		margin-top: 0
	}

	.article-details-fulltitle {
		order: 3;
		margin-top: 40px;
		margin-bottom: 20px
	}

	.article-details-authors {
		order: 4
	}

	.article-details-abstract+.article-details-doi {
		margin-top: -30px
	}
}

#articlesBySameAuthorList {
	margin-bottom: 40px
}

#articlesBySameAuthorList ul {
	list-style: none;
	padding-left: 32px;
	margin-top: 25px
}

#articlesBySameAuthorList li {
	position: relative;
	margin-bottom: 20px
}

#articlesBySameAuthorList li:before {
	content: '';
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 10px solid #fa1363;
	position: absolute;
	height: 10px;
	left: -30px;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto
}

#articlesBySameAuthorList a {
	z-index: 2;
	position: relative
}

#articlesBySameAuthorPages {
	display: flex;
	margin-top: 40px
}

#articlesBySameAuthorPages a,#articlesBySameAuthorPages strong {
	border: 1px solid #757575;
	display: block;
	padding: 5px 8px
}

.issue-wrapper {
	-ms-flex-pack: center;
	justify-content: center
}

.issue-toc-section+.issue-toc-section {
	border-top: 1px solid #ccc
}

.issue-toc-section-title {
	margin: 2rem 0;
	font-family: 'Fira Sans',sans-serif;
	font-size: 18px;
	color: #fa1363
}

.issue-summary {
	margin-bottom: 3rem
}

.issue-summary-cover {
	max-width: 200px;
	height: auto
}

.issue-summary-series {
	margin-bottom: 0
}

.issue-summary-series a {
	color: #333
}

.issue-summary-series a:hover,.issue-summary-series a:focus {
	color: #333
}

.issue-summary-title,.issue-summary-date {
	font-size: 14px;
	color: #757575
}

.issue-summary-date {
	margin-bottom: 1rem
}

.issue-summary-title {
	margin-bottom: 0
}

.announcement-summary h2 {
	font-size: 1.5rem
}

.announcement-summary-date {
	margin-bottom: 1rem;
	font-size: 0.9rem;
	font-family: 'PT Serif',serif;
	color: #757575
}

@media (min-width: 992px) {
	.announcement-summary-date {
		font-size:1rem
	}
}

.page-header {
	margin-top: 3rem;
	margin-bottom: 3rem
}

.page-header h1 {
	font-size: 1.5rem
}

.page-content {
	margin-bottom: 3rem;
	padding-top: 3rem;
	border-top: 1px solid #ccc;
	font-size: 20px;
	line-height: 30px
}

.page-content p {
	margin-top: 1.5rem
}

.page-content p p:first-child {
	margin-top: 0
}

.page-content h2,.page-content h3,.page-content h4,.page-content h5,.page-content h6 {
	margin-top: 2em
}

.page-content h2 .btn-edit-link {
	border: none
}

@media (min-width: 992px) {
	.page-header {
		text-align:center
	}

	.page-header h1 {
		font-size: 2.2rem;
		font-family: Roboto, Arial;
	}
}

.homepage-image img {
	display: block;
	width: 100%;
	height: auto
}

.container-homepage-issue {
	margin-top: 2rem;
	border: 0
}

.homepage-announcement img {
	max-width: 100%;
	height: auto
}

.homepage-announcement-date {
	font-weight: 400;
	font-size: 75%;
	color: #757575
}

.homepage-issue-current,.homepage-issue-identifier,.homepage-issue-published {
	margin-top: 1rem;
	margin-bottom: 1rem;
	text-align: center
}

.homepage-issue-published {
	font-family: 'Fira Sans',sans-serif
}

.homepage-issue-cover {
	display: block;
	max-width: 210px;
	max-height: 315px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2rem
}

.homepage-issue-description {
	position: relative;
	max-height: 500px;
	overflow-y: hidden;
	padding-bottom: 4rem
}

.homepage-issue-description:after {
	content: '';
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100px;
	background-image: linear-gradient(rgba(255,255,255,0), #fff 20%)
}

.homepage-issue-description-more {
	position: absolute;
	z-index: 2;
	display: block;
	width: 100%;
	bottom: 2rem
}

.homepage-journal-description.long-text {
	position: relative;
	overflow-y: hidden;
	max-height: 210px
}

.homepage-description-buttons {
	margin-top: 30px
}

#homepageDescriptionMore,#homepageDescriptionLess {
	color: #fa1363;
	cursor: pointer
}

.homepage-issue-galleys {
	padding-bottom: 2rem
}

.homepage-additional-content {
	margin-top: 4rem;
	margin-bottom: 4rem
}

.homepage-issue-identifier {
	font-size: 24px
}

@media (min-width: 992px) {
	.homepage-issue-header {
		margin-top:3rem;
		margin-bottom: 3rem
	}

	.homepage-issue-cover {
		box-shadow: 0 10px 20px rgba(0,0,0,0.1)
	}

	.homepage-issue-description-wrapper {
		padding: 3rem;
		background: #f7f7f7
	}

	.homepage-issue-description {
		max-height: 15em
	}

	.homepage-issue-description:after {
		background-image: linear-gradient(rgba(255,255,255,0), #f7f7f7 20%)
	}

	.homepage-issue-description .h2 {
		margin-bottom: 1rem
	}

	.homepage-issue-galleys {
		padding-bottom: 0
	}
}

@media (min-width: 1200px) {
	.homepage-image-behind-issue {
		position:absolute;
		z-index: -1;
		width: 100%;
		max-height: 500px;
		overflow-y: hidden
	}

	.homepage-image-behind-issue:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.4)
	}

	.homepage-image-behind-issue+.container-homepage-issue .homepage-issue-current,.homepage-image-behind-issue+.container-homepage-issue .homepage-issue-identifier,.homepage-image-behind-issue+.container-homepage-issue .homepage-issue-published {
		color: #fff;
		text-shadow: 0 0 2px #000
	}

	.homepage-image-behind-issue+.container-homepage-issue .homepage-issue-current {
		margin-top: 3rem
	}

	.homepage-image-behind-issue+.container-homepage-issue .homepage-issue-published {
		margin-top: 3rem;
		margin-bottom: 3rem
	}

	.issue-only-image {
		margin-top: 320px
	}

	.issue-image-cover {
		margin-top: 150px
	}

	.issue-full-data {
		margin-top: 0
	}
}

@media (min-width: 1400px) {
	.homepage-image-behind-issue+.container-homepage-issue .homepage-issue-current {
		margin-top:4.5rem
	}

	.homepage-image-behind-issue+.container-homepage-issue .homepage-issue-published {
		margin-top: 4.5rem;
		margin-bottom: 4.5rem
	}
}

@media (max-width: 991px) {
	.homepage-description-buttons {
		margin-bottom:30px
	}
}

.page-issue-details {
	margin-top: 3rem
}

.page-issue-date {
	margin-top: 2rem
}

.page-issue-doi {
	margin-top: 1rem;
	font-size: 16px
}

.page-issue-description+.page-issue-galleys,.page-issue-cover {
	margin-top: 3rem
}

.page-issue-description .h2 {
	font-size: 1.35rem;
	text-align: center;
	margin-bottom: 1rem
}

.page-issue-cover {
	display: block;
	max-width: 210px;
	max-height: 315px
}

@media (min-width: 992px) {
	.page-issue-description-wrapper {
		padding:3rem;
		background: #f7f7f7
	}

	.page-issue-cover {
		box-shadow: 0 10px 20px rgba(0,0,0,0.1);
		margin: auto
	}

	.page-issue-date,.page-issue-doi,.page-issue-doi a {
		font-size: 14px;
		color: #757575
	}

	.page-issue-date,.page-issue-doi {
		margin-top: 1rem
	}
}

.page-contact {
	text-align: center
}

.page-announcement .announcement-date {
	margin-bottom: 0.5rem;
	font-family: 'PT Serif',serif;
	color: #757575
}

@media (min-width: 992px) {
	.page-announcement .announcement-date {
		margin-bottom:1rem;
		font-size: 1.1rem
	}
}

.announcement-summary-description img {
	max-width: 100%;
	height: auto
}

.page-announcement-content img {
	max-width: 100%;
	height: auto
}

.page-site .page-content {
	margin-bottom: 3rem;
	padding-bottom: 3rem;
	border-top: none;
	border-bottom: 1px solid #ccc
}

.page-site .site-journal {
	margin-bottom: 3rem
}

.page-site .site-journal-img img {
	margin-bottom: 1rem;
	max-height: 10rem
}

.page-search .pagination {
	display: block;
	text-align: center;
	font-size: 0.9rem;
	line-height: 3rem
}

.page-search .pagination strong,.page-search .pagination a {
	padding: .5em 1em;
	border-radius: 0;
	border: 1px solid #757575;
	background: transparent;
	font-family: 'Fira Sans',sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #333;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	margin-left: 0.25em;
	margin-right: 0.25em;
	padding-top: 0;
	padding-bottom: 0
}

.page-search .pagination strong:hover,.page-search .pagination a:hover,.page-search .pagination strong:focus,.page-search .pagination a:focus,.page-search .pagination strong:active,.page-search .pagination a:active {
	box-shadow: none;
	color: #bd0444;
	border-color: #bd0444;
	text-decoration: none
}

.page-search .pagination strong:first-child,.page-search .pagination a:first-child {
	margin-left: 0.5rem
}

.page-search .pagination strong {
	border: none;
	font-weight: 700;
	color: #757575;
	cursor: default
}

.page-search .pagination strong:hover,.page-search .pagination strong:focus {
	color: #757575
}

@media (min-width: 992px) {
	.page-search .search-col-filters {
		order:-1
	}
}

.page-section .section-description {
	margin-bottom: 4rem
}

@media (min-width: 992px) {
	.page-section .col-lg-4+.col-lg-8 .page-content {
		padding-top:0;
		border-top: 0
	}

	.page-section .col-lg-4+.col-lg-8 .page-content .article-summary:first-child {
		margin-top: 0
	}

	.page-section .section-description {
		padding: 2rem;
		background: #f7f7f7;
		font-size: 1rem;
		line-height: 2
	}
}

.page-view-pdf {
	background: #f7f7f7
}

.pdf-header {
	display: flex;
	justify-content: space-around;
	position: relative;
	z-index: 3;
	padding-top: 10px
}

.pdf-return-article {
	max-width: 70%;
	overflow-x: hidden;
	text-overflow: ellipsis
}

.pdf-download-button {
	max-width: 30%
}

.pdf-frame {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow-y: hidden
}

.pdf-frame iframe {
	width: 100%;
	height: 100%;
	padding-top: 64px;
	border: none
}

.galley_view {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow-y: hidden
}

.galley_view iframe {
	width: 100%;
	height: 99%;
	border: none;
	padding-top: 30px
}

.header_view {
	background-color: #f7f7f7;
	position: relative;
	z-index: 2
}

.header_view .return {
	position: absolute;
	top: 0;
	left: 0;
	height: 30px;
	width: 30px;
	line-height: 30px;
	text-align: center;
	background-color: #bd0444
}

.header_view .return:before {
	content: "\2190";
	display: inline-block;
	color: white;
	position: absolute;
	bottom: 3px;
	left: 5px;
	font-size: 20px
}

.header_view .title {
	margin-left: 30px;
	padding-left: 10px;
	display: block;
	text-overflow: ellipsis;
	color: #000;
	height: 30px;
	line-height: 30px;
	max-width: 100%;
	overflow: hidden;
	white-space: nowrap
}

.pkp_screen_reader {
	position: absolute !important;
	left: -5000px
}

@media (min-width: 992px) {
	.page-category-description-wrapper {
		padding:3rem;
		background: #f7f7f7
	}

	.page-category-cover {
		box-shadow: 0 10px 20px rgba(0,0,0,0.1);
		margin: auto
	}

	.page-category-count {
		font-size: 14px;
		color: #757575;
		margin-top: 1rem
	}
}

.category-subcategories {
	padding-bottom: 1rem;
	border-bottom: 1px solid #ccc
}

.category-title {
	margin: 2rem 0;
	font-family: 'Fira Sans',sans-serif;
	font-size: 18px;
	color: #bd0444
}

.category-subcategories-list {
	padding-left: 0;
	list-style-type: none
}

.category-subcategories-list li:not(:last-child) {
	margin-bottom: 10px
}

.category-subcategories-list li a {
	color: #333;
	font-size: 1rem;
	font-family: 'PT Serif',serif
}

.category-subcategories-list li a:hover {
	text-decoration: none;
	color: #000
}

.page-masthead .user_listing {
	list-style-type: none;
	padding: 0;
	margin-top: 2rem
}

.page-masthead .user_listing li {
	margin-bottom: 2rem
}

.page-masthead .user_listing li>span {
	display: block
}

.page-masthead .user_listing .name {
	font-weight: bold
}

.page-masthead .user_listing .orcid {
	margin-left: 0.2rem;
	margin-right: 0.2rem
}

.site-footer-sidebar {
	border-bottom: 1px solid rgba(255,255,255,0.4);
	padding-bottom: 2rem;
	margin-bottom: 2rem
}

.pkp_block {
	padding: 15px
}

.pkp_block .title {
	display: block;
	margin-bottom: 0.5em;
	font-size: 24px
}

.block_make_submission .block_make_submission_link {
	padding: .5em 1em;
	border-radius: 0;
	border: 1px solid #757575;
	background: transparent;
	font-family: 'Fira Sans',sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #333;
	text-decoration: none;
	cursor: pointer;
	border-color: #f7f7f7;
	color: #f7f7f7;
	display: inline-block;
	background-color: white;
	color: #000
}

.block_make_submission .block_make_submission_link:hover,.block_make_submission .block_make_submission_link:focus,.block_make_submission .block_make_submission_link:active {
	box-shadow: none;
	color: #bd0444;
	border-color: #bd0444;
	text-decoration: none
}

.block_make_submission .block_make_submission_link:hover,.block_make_submission .block_make_submission_link:focus,.block_make_submission .block_make_submission_link:active {
	background: #f7f7f7;
	color: #333
}

.block_make_submission .block_make_submission_link:focus,.block_make_submission .block_make_submission_link:hover {
	background-color: #333;
	border-color: white;
	color: white
}

.block_information ul,.block_language ul,.block_announcement_feed ul,.block_external_feed ul,.block_web_feed ul {
	margin: 0;
	padding: 0;
	list-style: none
}

@media (min-width: 992px) {
	.site-footer-sidebar .row {
		justify-content:flex-start
	}

	.pkp_block {
		flex: 0 0 25%;
		width: 25%
	}

	.pkp_block+.pkp_block {
		margin-top: 0
	}
}

@media (min-width: 768px) and (max-width:991px) {
	.pkp_block {
		flex:0 0 50%;
		width: 50%;
		margin-bottom: 20px
	}
}

@media (max-width: 767px) {
	.site-footer-sidebar .row {
		flex-direction:column
	}

	.pkp_block {
		flex: 0 0 100%;
		width: 100%;
		margin-bottom: 20px
	}
}

.site-footer {
	margin-top: 3rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
	background: #333;
	color: #fff
}

.site-footer a {
	color: #ffffff;
	text-decoration: none;
	}

.site-footer a:hover,.site-footer a:focus {
	text-decoration: none
	color: #ffffff;
}

.site-footer-content>p:last-child {
	margin-bottom: 0
}

.footer-brand-image {
	margin-top: 2rem;
	max-width: 96px
}

@media (min-width: 768px) {
	.site-footer {
		padding-top:3rem;
		padding-bottom: 3rem
	}

	.footer-brand-image {
		margin-top: 0
	}
}

@media (min-width: 992px) {
	.site-footer {
		padding-top:4rem;
		padding-bottom: 4rem
	}
}
